header{
    border-bottom: thin solid black;
  }
  
  h1{
    border-bottom: solid thick black;
  }
  
  body{
    margin: 5em;
  }
  
  ul{  
    padding: 0;
  }
  
  li{
    margin-right: 2em;
    margin-top: 1em;
    list-style-type: none;
    font-weight: bold;
  }
  
  a{
    text-decoration: none;
  }
  
  main{
    padding-top: 2em;
  }
  
  article{
    margin-right: 20%;
  }
  
  footer{
    padding-top: 1em;
    border-top: thick solid black;
  }
  
  footer > p{
    margin: 0;
  }
  
  h1>span{
    display: block;
    color: grey;
    font-style: italic;
  }
  
  img{
    height: 1em;
  }